Tiktok. 
An amazing video sharing app. Owned by a chinese company. It is also a huge concern on your privacy. So, using this. You can completly get rid of it. Don't want to do that? Well, you can also block it's ads and trackers and still use the app


I will be adding more in the future.



**MERGED BLOCKLISTS**

*For Pi-Hole Version*
 https://raw.githubusercontent.com/krombopulosM/TikTok-blocklist/master/tiktok%20blocklist.txt
 https://raw.githubusercontent.com/llacb47/mischosts/master/social/tiktok-block
 https://raw.githubusercontent.com/llacb47/mischosts/master/social/tiktok-block
 https://raw.githubusercontent.com/blocklistproject/Lists/master/tiktok.txt
 https://raw.githubusercontent.com/gieljnssns/Social-media-Blocklists/master/pihole-tiktok.txt
 https://raw.githubusercontent.com/d43m0nhLInt3r/socialblocklists/master/TikTok/tiktokblocklist.txt

*For AdGuard Version*
 https://raw.githubusercontent.com/krombopulosM/TikTok-blocklist/master/tiktok%20blocklist.txt
 https://github.com/llacb47/mischosts/blob/master/tiktok-hosts
 https://raw.githubusercontent.com/llacb47/mischosts/master/social/tiktok-blocklist
 https://raw.githubusercontent.com/blocklistproject/Lists/master/tiktok.txt
 https://raw.githubusercontent.com/gieljnssns/Social-media-Blocklists/master/adguard-tiktok.txt
 https://raw.githubusercontent.com/d43m0nhLInt3r/socialblocklists/master/TikTok/tiktokblocklist.txt
 https://raw.githubusercontent.com/llacb47/mischosts/master/tiktok-hosts


*For Tracking And Ads*
 https://raw.githubusercontent.com/llacb47/mischosts/master/tiktok-hosts

